langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.w3css_display_padding
    - paragraphs.paragraphs_type.w3css_image
  module:
    - options
id: paragraph.w3css_image.w3css_display_padding
field_name: w3css_display_padding
entity_type: paragraph
bundle: w3css_image
label: Padding
description: 'The w3-padding-number classes add top and bottom padding to the child of the main paragraph container.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
